Publicado por el

Exponen más vulnerabilidades del Hacking Team

Luego del ataque sufrido por la empresa Hacking Team y la información expuesta, Trend Micro encuentra una nueva vulnerabilidad que pone en alerta al mercado

Exponen más vulnerabilidades del Hacking Team - vulnerabilidades-hacking-team

Trend Micro anuncia el descubrimiento de una nueva vulnerabilidad de día 0 que afecta a todas las plataformas de Adobe Flash y para la cual aún no hay un parche disponible, de acuerdo a la información provista por el fabricante de la plataforma afectada.

El ataque a la empresa Hacking Team, ocurrido la semana anterior, dejó al descubierto una serie de informaciones sobre los gobiernos que contrataban los servicios y aplicaciones de espionaje fabricadas por dicha empresa. “La mayoría de las noticias relacionadas al ataque de la empresa Hacking Team estuvieron relacionadas a los gobiernos que adquirieron estas tecnologías de espionaje y a cuánto gastaron, pero el contenido más alarmante de la información filtrada fue la revelación de varias vulnerabilidades utilizadas por esta empresa para poder instalar sus aplicaciones en los dispositivos de los objetivos a ser espiados“, dijo Juan Pablo Castro, Director de Innovación Tecnológica.

Las vulnerabilidades del software y los sistemas operativos han sido utilizadas por los cibercriminales como la principal arma para poder comprometer un dispositivo e instalar las aplicaciones para luego realizar el cometido principal. El mercado de las vulnerabilidades, en el cual se compran y venden, ha existido durante muchos años y el valor de las mismas ha ido en aumento, debido a que contar con una vulnerabilidad de día 0 le permite al atacante contar con una ventaja única frente a la víctima, ya que esta no cuenta con una solución a su alcance para protegerse.

Entre las plataformas más atacadas con vulnerabilidades conocidas y desconocidas son Oracle Java y Adobe Flash, ya que las mismas se encuentran instaladas en la mayoría de los equipos de los usuarios y les permiten a estos acceder a contenido y aplicaciones específicas desarrolladas para estas plataformas.

Para los cibercriminales estas plataformas son muy atractivas por varias razones, la primera es la superficie de ataque con la que cuentan, ya que muchos dispositivos vienen con dichas plataformas preinstaladas, incluso varios navegadores ya la incluyen dentro de su propia aplicación, la segunda es que los usuarios desconocen muchas veces cómo actualizarlas dejando al descubierto un blanco de ataque muy fácil, y la tercera razón es que es muy fácil adquirir e incluir los exploits en parte de los arsenales de los cibercriminales como son los exploit-kits“, comentó Castro.

Esta es la tercera vulnerabilidad que se descubre a partir de la información publicada luego del ataque a Hacking Team, la primera de ellas obligó a sacar una nueva versión de Adobe Flash Player el día 8 de julio de 2015, e inmediatamente después se descubrieron nuevas vulnerabilidades.

Los cibercriminales se tardaron solo dos días en incluir la vulnerabilidad descubierta en los exploit-kits más populares del mercado, como son Angler, Nuclear, Magnitude y Neutrino. Lo que demuestra la velocidad de acción que tienen estos grupos criminales y la peligrosidad de que estas vulnerabilidades de día 0 caigan en sus manos.

El centro de monitoreo de inteligencia de amenazas de Trend Micro ha descubierto que estas vulnerabilidades ya están siendo utilizadas para distribuir e instalar plataformas de ransomware, las cuales son parte de los ataques de cifrado de información en los equipos para pedir un rescate posterior por parte del cibercriminal.

Los investigadores de Trend Micro también descubrieron este fin de semana una nueva vulnerabilidad de día 0 en la plataforma de Java, la cual está relacionada a una operación llamada Pawn Storm y está dirigida a proveedores de sistemas de defensa para los Estados Unidos así como también a los países miembros de la OTAN.

Las vulnerabilidades del software continúan siendo el arma predilecta de los cibercriminales para infiltrarse en los equipos y servidores debido a que las empresas y los gobiernos no pueden aplicar los parches de seguridad en los equipos de producción, lo que los deja vulnerables ante este tipo de ataques“, enfatizó Castro.

Hasta que no se disponga de un parche de seguridad, es recomendable que usuarios deshabiliten el uso de las plataformas de Flash y Java, si estas no son necesarias en los sistemas que las utilizan.

Últimas noticias en WebAdictos